Synaptic distroys evolution - Help

This is a discussion on Synaptic distroys evolution - Help ; I installed some software using synaptic. After I was done, everything worked fine. But after my next reboot, evolution was gone. Update shows it installed (I can't find it), and synaptic shows it not installed. When I try to reinstall ...

+ Reply to Thread
Results 1 to 2 of 2

Thread: Synaptic distroys evolution

  1. Synaptic distroys evolution

    I installed some software using synaptic. After I was done, everything
    worked fine. But after my next reboot, evolution was gone. Update shows
    it installed (I can't find it), and synaptic shows it not installed. When
    I try to reinstall it, synaptic gives me a bunch of dependencies, then
    refuses to install them. Here is the error message:
    Some packages could not be installed.

    The following packages have unmet dependencies:
    evolution:
    Depends: gnome-spell (>= 0.5) but it is not going to be installed
    Depends: libcal-client.so.0
    Depends: libcal-util.so.0
    Depends: libcamel.so.0
    Depends: libebook.so.0
    Depends: libedb3util.so.0
    Depends: libename.so.0
    Depends: libeselectnames.so.0
    Depends: libeshell.so.0
    Depends: libeutil.so.0
    Depends: libevolution-importer.so.0
    Depends: libgnomecanvaspixbuf.so.1
    Depends: libgtkhtml-1.1.so.3
    Depends: libical-evolution.so.0
    Depends: libicalvcal-evolution.so.0
    Depends: libwombat.so.0

    If I try to manually install gnome-spell, I get this:

    Some packages could not be installed.

    The following packages have unmet dependencies:
    gnome-spell:
    Depends: libgnomecanvaspixbuf.so.1

    I can't find libgnomecanvaspixbuf.so.1 anywhere.

    Any indeas how to get evolution back?

    Thanks


  2. Re: Synaptic distroys evolution

    Sounds like you need to run

    apt-get -f

    Something seems corrupted!

    You might also want to try apt-get check - this might give you some
    further clues about what's going on.

    Chris

    SL wrote:
    > I installed some software using synaptic. After I was done, everything
    > worked fine. But after my next reboot, evolution was gone. Update shows
    > it installed (I can't find it), and synaptic shows it not installed. When
    > I try to reinstall it, synaptic gives me a bunch of dependencies, then
    > refuses to install them. Here is the error message:
    > Some packages could not be installed.
    >
    > The following packages have unmet dependencies:
    > evolution:
    > Depends: gnome-spell (>= 0.5) but it is not going to be installed
    > Depends: libcal-client.so.0
    > Depends: libcal-util.so.0
    > Depends: libcamel.so.0
    > Depends: libebook.so.0
    > Depends: libedb3util.so.0
    > Depends: libename.so.0
    > Depends: libeselectnames.so.0
    > Depends: libeshell.so.0
    > Depends: libeutil.so.0
    > Depends: libevolution-importer.so.0
    > Depends: libgnomecanvaspixbuf.so.1
    > Depends: libgtkhtml-1.1.so.3
    > Depends: libical-evolution.so.0
    > Depends: libicalvcal-evolution.so.0
    > Depends: libwombat.so.0
    >
    > If I try to manually install gnome-spell, I get this:
    >
    > Some packages could not be installed.
    >
    > The following packages have unmet dependencies:
    > gnome-spell:
    > Depends: libgnomecanvaspixbuf.so.1
    >
    > I can't find libgnomecanvaspixbuf.so.1 anywhere.
    >
    > Any indeas how to get evolution back?
    >
    > Thanks
    >



+ Reply to Thread